.maxWidth {
	width: 100%;
	margin: 0 auto;
}

.div-title {
	height: 37px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
	padding: 37px 37px 37px 37px;
	background: #a3b9bc;
	/* Aggiungi display flex per centrare il contenuto */
	display: flex;
	justify-content: center; /* Centra orizzontalmente */
	align-items: center; /* Centra verticalmente */
	font-family: sans-serif;
	font-size: 40px;
	color: #5a5858;
	letter-spacing: 2px;
	width: 60%;
	opacity: 90%;
}

.div-title.pwDimenticata {
	width: 30%;
}

.div-title.otpConfirm {
	width: 30%;
}

.contenitoreLogin {
	width: 100%;
	min-height: 94vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 45px;
	padding-bottom: 300px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 1;
}

.contenitoreLogin.pwDimenticata {
	padding-bottom: 180px !important;
}

.contenitoreLogin.otpConfirm {
	padding-bottom: 180px !important;
}


.contenitoreLogin.pwScaduta {
	padding-bottom: 160px !important;
}

/*Immagine di sfondo*/
.contenitoreLogin::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0);
}

/*Riquadro dietro form di login*/
.riquadroLogin {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: hidden;
	width: 60%;
	background: #fbf9fa;
	opacity: 90%;
	position:relative;
}

.riquadroLogin.pwScaduta {
	padding: 37px 37px 37px 37px;
}

.riquadroLogin.pwDimenticata {
	width: 30%;
	padding: 37px 37px 37px 37px;
}

.riquadroLogin.otpConfirm {
	width: 30%;
	padding: 37px 37px 37px 37px;
}

/*input box div*/
.wrapInputLogin {
	flex-grow: 1; /* Occupa tutto lo spazio disponibile */
	width: 100%;
	position: relative;
	border-bottom: 2px solid rgba(209, 213, 220, 1);
	margin-bottom: 30px;	
}

.inputLogin {
	font-family: sans-serif;
	font-size: 16px;
	color: #6a7282;
	line-height: 1.2;
	text-transform: none;
	display: block;
	width: 100%;
	height: 45px;
	background: transparent;
	padding: 0 5px 0 38px;
}

.inputLogin--noicon {
  padding-left: 5px;
}

.labelInputLogin--noicon::after {
  left: 0;
  padding-left: 5px;
}

.labelInputLogin {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
}

.labelInputLogin::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 0;
	height: 2px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	background: #6a7282;
}

.labelInputLogin::after {
	font-family: Material-Design-Iconic-Font;
	font-size: 22px;
	color: #6a7282;
	content: attr(data-placeholder);
	display: block;
	width: 100%;
	position: absolute;
	top: 6px;
	left: 0px;
	padding-left: 5px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.inputLogin:focus {
	padding-left: 5px;
}

.inputLogin:focus+.labelInputLogin::after {
	top: -22px;
	font-size: 18px;
}

.inputLogin:focus+.labelInputLogin::before {
	width: 100%;
}

.has-val.input100+.labelInputLogin::after {
	top: -22px;
	font-size: 18px;
}

.has-val.inputLogin+.labelInputLogin::before {
	width: 100%;
}

.has-val.inputLogin {
	padding-left: 5px;
}

.wrapButtonLogin {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.eye-psw{
	position: absolute; 
    right: 10px; /* Avvicina l'icona a destra dell'input */
    top: 38%;
    transform: translateY(-50%); /* Centra verticalmente rispetto all'input */
    opacity: 55%;
    scale: 0.8;
    z-index: 10;
}

.buttonLogin {
	font-family: sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 1.2;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	min-width: 60px;
	height: 43px;
	border-radius: 5px;
	background: #3b82f6;
	position: relative;
	z-index: 1;
}

.buttonLogin::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	border-radius: 25px;
	background-color: #3b82f6;
	top: 0;
	left: 0;
	opacity: 1;
}

.buttonLogin:hover {
	background-color: #367cee;
}

.buttonLogin:hover:before {
	opacity: 0;
}

.buttonLogin:focus {
	background-color: #367cee;
}

.buttonLogin:focus:before {
	opacity: 0;
}

.wrapButtonAnnulla {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.wrapButtonAnnulla.riprova {
	width: 100%;
	padding-top: 25px;
}

.buttonAnnulla {
	font-family: sans-serif;
	font-size: 16px;
	color: #3b82f6;
	line-height: 1.2;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	min-width: 60px;
	height: 43px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #3b82f6;
	position : relative;
	z-index: 1;
	position: relative;
}

.buttonAnnulla::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	border-radius: 25px;
	background-color: #fff;
	top : 0;
	left: 0;
	opacity: 1;
	top: 0;
}

.buttonAnnulla:hover {
	background-color: #3b82f6;
	color: #fff;
}

.buttonAnnulla:hover:before {
	opacity: 0;
}

.buttonAnnulla:focus {
	background-color: #3b82f6;
	color: #fff;
}

.buttonAnnulla:focus:before {
	opacity: 0;
}


.container-horizzontal {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
}

.container-horizzontal-center {
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center; /* Centra verticalmente */
	justify-content: center !important;
	background: transparent;
}

.container-horizzontal-eye {
    display: flex;
    align-items: center;
    position: relative; /* Per ancorare gli elementi figli */
    width: 100%;
}

.container-vertical {
	width: 100%; /* Occupa tutta la larghezza del genitore */
	display: flex;
	flex-direction: column; /* Organizza il contenuto in verticale */
}

.container-vertical.center {
	align-items: center;
}

.center-div-text{
	text-align:center;
}

.footer {
	width: 100%;
	height: 60px;
	background: #fff;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0px 5px 0px 5px;
}

.footer .div-text {
	margin-left: 10px;
	font-family: sans-serif;
	color: #bdbdbd; /* Corretto da font-color a color */
	font-size: 16px;
	font-weight: bold;
}

.footer .footer-sx {
	height: 60px;
	background: #fff;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center; /* Centra verticalmente */
	padding-bottom: 8px;
}

.footer .footer-sx .div-image {
	/*width: 60px; commentato per logo dei 25 anni*/
	height: 50px;
	overflow: hidden; /* Nasconde la parte dell'immagine che esce dai bordi del contenitore */
	position: relative; /* Utile per eventuali posizionamenti di altri elementi sopra l'immagine */
	display: flex;
	justify-content: center; /* Centra l'immagine orizzontalmente */
	align-items: center;
	height: 50px; /* Centra l'immagine verticalmente */
}

.footer .footer-sx .div-image img {
	width: 100%; /* L'immagine si adatta alla larghezza del contenitore */
	height: 100%; /* L'immagine si adatta all'altezza del contenitore */
	object-fit: cover; /* Mantiene le proporzioni dell'immagine, ritagliando la parte in eccesso */
}

.footer .footer-dx {
	height: 60px;
	background: #fff;
	display: flex;
	align-items: center; /* Centra verticalmente */
	padding-bottom: 8px;
}

.footer .footer-cx {
	height: 60px;
	background: #fff;
	display: flex;
	align-items: center; /* Centra verticalmente */
	padding-bottom: 8px;
}

.div-attesa {
	overflow: hidden; /* Nasconde la parte dell'immagine che esce dai bordi del contenitore */
	top: 25px;
	display: flex;
	justify-content: center; /* Centra l'immagine orizzontalmente */
	align-items: center;

}

.fade-out {
	opacity: 0;
	transition: opacity 0.5s ease-out; /* Durata e tipo di transizione */
}

.elenco-puntato {
	padding-left: 50px;
}

.interlinea {
	padding-bottom: 15px;
}

.div-left{
	padding: 37px 37px 37px 37px;
	width:49%;
}
.div-right{
	padding: 37px 37px 37px 37px;
	width:49%;
	border-left: 1px solid rgba(209, 213, 220, 1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color:#0000009e;
}

.div-right .div-text{
	font-family:sans-serif;
	font-weight:bold;
	font-size:20px;
}
.div-right .div-icona{
	font-size:38px;
	margin-bottom: 5px;
}
.hidden {
	display:none;
	position:absolute;
}

.show {
	display: flex;
	position:relative;
}

.simple-text {
		font-family: sans-serif;
		color: #505050;
		font-size: 14px;
		text-align: center;
	}
.simple-text.left {
	text-align: left;
	padding-left: 35px;
}
.simple-text.blue {
	font-size: 14px;
	color: #3b82f6;
}

.flex-direction-row {
		
}

.div-border{
	
}
/*
Da css PwdScaduta --------------------------------------------------------------------------
*/

/*input box div*/
.wrapPwdScaduta {
	width: 100%;
	position: relative;
	border-bottom: 2px solid #6a7282;
	margin-bottom: 30px;
}

.PwdScaduta {
	font-family: Verdana;
	font-size: 16px;
	color: #6a7282;
	line-height: 1.2;
	text-transform: none;
	display: block;
	width: 100%;
	height: 45px;
	background: transparent;
	padding: 0 5px 0 38px;
}

.labelPwdScaduta {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
}

.labelPwdScaduta::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 0;
	height: 2px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	background: #6a7282;
}

.labelPwdScaduta::after {
	font-family: Material-Design-Iconic-Font;
	font-size: 22px;
	color: #6a7282;
	content: attr(data-placeholder);
	display: block;
	width: 100%;
	position: absolute;
	top: 6px;
	left: 0px;
	padding-left: 5px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.PwdScaduta:focus {
	padding-left: 5px;
}

.PwdScaduta:focus+.labelPwdScaduta::after {
	top: -22px;
	font-size: 18px;
}

.PwdScaduta:focus+.labelPwdScaduta::before {
	width: 100%;
}

.has-val.input100+.labelPwdScaduta::after {
	top: -22px;
	font-size: 18px;
}

.has-val.PwdScaduta+.labelPwdScaduta::before {
	width: 100%;
}

.has-val.PwdScaduta {
	padding-left: 5px;
}
/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

/*---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

p {
	font-family: Verdana;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

input:focus {
	border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder {
	color: transparent;
}

input::-webkit-input-placeholder {
	color: #9494b8;
}

input:-moz-placeholder {
	color: #9494b8;
}

input::-moz-placeholder {
	color: #9494b8;
}

input:-ms-input-placeholder {
	color: #9494b8;
}

label {
	margin: 0;
	display: block;
}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

@media screen and (max-width: 992px) {
	/* Stili per dispositivi mobile */
	.simple-text { 
		font-size: 14px;
		text-align: center;
	}
	.simple-text.left {
		text-align: left;
		padding-left: 35px;
	}
	.simple-text.blue {
		font-size: 14px;
		color: #3b82f6;
	}
	.show {
		display: none;
		position: absolute;
	}
	.div-left {
		width: 100%;
	}
	.div-title{
		font-size:30px;
	}
	
	.div-title.pwDimenticata{
		width:80%;
	}
	
	.riquadroLogin.pwDimenticata{
		width:80%;
	}
	
	.div-title.otpConfirm{
		width:80%;
	}
	
	.riquadroLogin.otpConfirm{
		width:80%;
	}
	
	.container-horizzontal {
		flex-direction:column;
	}
	
	.div-border{
		margin-bottom: 20px;
		padding: 5px;
		border: 2px solid #e5e4e4;
		border-radius: 10px;
	}
	
	.flex-direction-row{
		flex-direction:row;;
	}
	
	.inputLogin{
		font-size:14px;
	}
}

@media screen and (max-width: 680px) {
	.simple-text {
		font-size: 12px;
		text-align: center;
	}
	.simple-text.left {
		text-align: left;
		padding-left: 35px;
	}
	.simple-text.blue {
		color: #3b82f6;
	}
	.show {
		display: none;
		position: absolute;
	}
	.div-left {
		width: 100%;
	}
	
	.div-title{
		font-size:30px;
	}
	
	.div-title {
		width:70%;
	}
	
	.riquadroLogin {
		width:70%;
	}
	
	.div-title.pwDimenticata{
		width:90%;
	}
	
	.riquadroLogin.pwDimenticata{
		width:90%;
	}
	
	.div-title.otpConfirm{
		width:90%;
	}
	
	.riquadroLogin.otpConfirm{
		width:90%;
	}
	
	.container-horizzontal {
		flex-direction:column;
	}
	
	.div-border{
		margin-bottom: 20px;
		padding: 5px;
		border: 2px solid #e5e4e4;
		border-radius: 10px;
	}
	
	.flex-direction-row{
		flex-direction:row;;
	}
	
	.inputLogin{
		font-size:12px;
	}
}

@media screen and (max-width: 440px) {
	
	.div-title {
		width:90%;
	}
	
	.riquadroLogin {
		width:90%;
	}
}